This project contains 1 insecure development dependency.

Crate once_cell

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 critical-section^11.1.2up to date
 parking_lot_core^0.9.30.9.10up to date
 portable-atomic^11.6.0up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 critical-section^1.1.11.1.2up to date
 regex ⚠️^1.2.01.10.5maybe insecure